<style>
    #main-nav {
        margin: 0;
        background-color: #060606;
        min-height: 50px;
    }

    #main-nav a:hover {
        color: white;
        background-color: #111;
    }
</style>

<div class="ui three item menu" id="main-nav">
  {{#navbar}}
    <a href={{path}} class={{class}}>{{name}}</a>
  {{/navbar}}
</div>